diff -urP 4.0.10/ws.sh/bin/mkws 4.0.11/ws.sh/bin/mkws
--- 4.0.10/ws.sh/bin/mkws	Thu Aug 26 01:44:33 2021
+++ 4.0.11/ws.sh/bin/mkws	Fri Sep  3 05:22:49 2021
@@ -8,25 +8,25 @@
 
 test $# -lt 1 && usage
 
-srcdir=${2:-.}
-sharedir=${MKWSTHEMEDIR:-"$srcdir"/share}
-LANG=${LANG:-en_US.UTF-8}
+export src=${2:-.}
+export share=${MKWSTHEMEDIR:-"$src"/share}
+export LANG=${LANG:-en_US.UTF-8}
 
-if ! test -f "$srcdir"/index.upphtml
+if ! test -f "$src"/index.upphtml
 then
 	>&2 printf "no index.upphtml file found\\n"
 	exit 1
 fi
 
 echo "Making s.css"
-pp "$sharedir"/s.uppcss "$1" > s.css
+pp "$share"/s.uppcss "$1" > s.css
 
-for t in "$srcdir"/*.upphtml
+for t in "$src"/*.upphtml
 do
 	echo "Making $(basename "${t%.upphtml}".html)"
-	pp "$sharedir"/l.upphtml "$t" "$1" > \
+	pp "$share"/l.upphtml "$t" "$1" > \
 		"$(basename "${t%.upphtml}".html)"
 done
 
 echo "Making sitemap.xml"
-pp "$sharedir"/sitemap.uppxml "$1" > sitemap.xml
+pp "$share"/sitemap.uppxml "$1" > sitemap.xml
diff -urP 4.0.10/ws.sh/share/man/man1/mkws.1 4.0.11/ws.sh/share/man/man1/mkws.1
--- 4.0.10/ws.sh/share/man/man1/mkws.1	Thu Aug 26 01:44:31 2021
+++ 4.0.11/ws.sh/share/man/man1/mkws.1	Fri Sep  3 05:22:48 2021
@@ -25,11 +25,9 @@
 The options are as follows:
 .Bl -tag -width Ds
 .It Ar url
-The url of the web site. It is used for generating the
-.Pa robots.txt
-and
+The url of the web site. It is used for generating
 .Pa sitemap.xml
-files.
+.
 .It Op path
 The path where the unpreprocessed files are located. If no
 .Op path